
Infrastructure - Support #1947

deploy MNWebTester for v1.0.0

2011-10-27 16:12 - Rob Nahf

Status: Closed Start date: 2011-10-28

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_integration Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

to help the 6 MNs get up-to-date with our release.

Keep the 0.6.4 WebTester around, too.

Subtasks:

Task # 1950: add method to get version & revision from selected webapp dependencies Rejected

Task # 1948: manually deploy and new 1.0.0 MNWebTester Closed

Task # 1949: create "index" MNWebTester page for getting to multiple test versions Closed

Task # 2011: add version info to d1_libclient_java and d1_common_java Closed

Task # 1951: refactor MNWebTester index page(s) to display version and release info Closed

Task # 1956: Display information about the call that was made Rejected

Task # 1984: MNodeTier2IT: testSetAccessPolicy has been deprecated Closed

Task # 2006: update MN service api wrt documentation updates Closed

Task # 1957: Display feature being tested instead of name of test. Closed

Task # 2007: update libclient MNode methods Closed

History

#1 - 2011-10-27 16:15 - Rob Nahf

- Category set to d1_integration

- Start date set to 2011-10-27

- Assignee set to Rob Nahf

- Subject changed from create MNWebTester for v1.0.0 to deploy MNWebTester for v1.0.0

- Tracker changed from Story to Support

#2 - 2011-10-28 16:51 - Rob Nahf

- Milestone changed from CCI-0.6.4 to CCI-1.0.0

#3 - 2011-10-28 16:51 - Rob Nahf

- Status changed from New to In Progress

#4 - 2011-10-31 17:08 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2011.43-Block.6 to Sprint-2011.44-Block.6

- Position deleted (3)

#5 - 2011-11-07 18:15 - Rob Nahf

- Target version changed from Sprint-2011.44-Block.6 to Sprint-2011.45-Block.6

- Position set to 1
- Position deleted (22)

#6 - 2011-11-15 03:35 - Dave Vieglais

- Position set to 4

- Target version changed from Sprint-2011.45-Block.6 to Sprint-2011.46-Block.6

- Position deleted (6)

#7 - 2011-11-28 17:59 - Dave Vieglais

- Position set to 1

- Target version deleted (Sprint-2011.46-Block.6)

- Position deleted (16)

#8 - 2011-12-19 17:27 - Rob Nahf

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

2024-05-18 2/2

http://www.tcpdf.org

